.contact-message-3 {
    margin-bottom: 0;
}

span.phone-number-1 {
    font-size: 2.2rem;
    color: #1a2945;
}

.contact-box-2 {
    position: relative;
    padding: 20px 30px !important;
max-width:800px;
margin:0 auto;
    border-radius: 2px;
}



div#before_footer_widget {
    margin: 0;
}

.contact-box-5>.swell-block-fullWide__inner.l-article {
    max-width: 1100px;
}

.buton-000155-box>[class*=is-style-btn_] {
    --the-min-width: 95%;
}

@media (min-width: 600px) {
    .buton-000155-box>[class*=is-style-btn_] {
        --the-min-width: 85%;
    }
}

/* =========================================
  LINEお問い合わせボタン
       ========================================= */
.swell-block-button.is-style-btn_normal.button-line>a {
    transition: .5s;
    border: 2px solid #fff;
    padding: .7em 0;
    color: #fff;
    background: #00b900;
    font-size:1.3em;
}

.swell-block-button.is-style-btn_normal.button-line>a:hover {
    background: #2b5c88;
    color: #fff;
}

/* =========================================
 HPお問い合わせボタン
       ========================================= */
.swell-block-button.is-style-btn_normal.button-hp>a {
    font-size:1.3em;
    transition: .5s;
    border: 2px solid #fff;
    padding: 1em 0;
    color: #fff;
    background: #4da3b9;
}

.swell-block-button.is-style-btn_normal.button-hp>a:hover {
    background: #2b5c88;
    color: #fff;
}

.swell-block-columns.contact-box-2 {
    margin-bottom: 0;
}

@media screen and (min-width: 600px) and (max-width: 963px) {
    span.phone-number-1 {
        font-size: 1.6rem;
    }

    [class^=icon-]:before {
        margin-right: 2px;
    }

    span.icon-phone {
        vertical-align: -1px !important;
        font-size: 22px;
    }
}

/* 電話アイコン（600px~699px） */
@media screen and (min-width: 600px) and (max-width: 699px) {
    .contact-box-2 {
        padding: 20px 13px !important;
    }

    .contact-box-5>.swell-block-fullWide__inner {
        padding: 5px;
    }

    span.icon-phone {
        vertical-align: 1px;
        font-size: 22px;
    }
}

@media (max-width: 599px) {
    span.phone-number-1 {
        font-size: 1.9rem;
    }

    .contact-box-2::before {
        display: none;
    }

    .mail-form-title {
        border-top: 1px solid #333;
        padding-top: 20px;
    }

    /* 電話アイコン */
    [class^=icon-]:before {
        margin-right: 3px;
        font-size: 1.7rem;
    }

    span.icon-phone {
        vertical-align: -1px;
    }
}

/* 電話アイコン（1024px以上） */
@media screen and (min-width: 1024px) {
    span.icon-phone {
        font-size: 28px;
        vertical-align: 1px;
    }
}

@media screen and (max-width: 959px) {
    .swell-block-button.is-style-btn_normal.button-000155 {
        margin-top: 11px !important;
    }
}

h2.wp-block-heading.is-style-section_ttl.section__title {
    margin: 0 !important;
}

p.has-text-align-center.sub-title.-contact {
    margin-bottom: .4em !important;
}
.swell-block-fullWide.contact-box-5 {
    color: #fff !important;
}

.swell-block-button.is-style-btn_normal.button-mail,
.swell-block-button.is-style-btn_normal.button-line {
 max-width: 380px;
}

.swell-block-button.is-style-btn_normal.button-mail >a{
        transition: .5s;
    border: 3px solid #fff;
    padding: .7em 0;
    color: #fff;
    background: #ffa500;
    font-size: 1.3em;
}
.swell-block-button.is-style-btn_normal.button-mail >a:hover {
        transition: .5s;
        border:2px solid #16A5BE;

    color: #16A5BE;
    background: #fff;
    font-size: 1.3em;
}
/*お問い合わせ*/

p.has-text-align-center.white-label {
    padding: 10px 1px;
    color: #333;
    font-weight:800;
    background: #fff;
    border-radius: 9999px;
}
.swell-block-columns.white-label-wrap {
    max-width: 780px;
    margin: 2em auto;
}
p.has-text-align-center.contact__lead {
    font-size: 1.4em;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  width: 100%;
  box-sizing: border-box; /* はみ出し防止に必須！ */
}
button, input, select, textarea {
    background-color: #fff;
}
.form-section {
    margin-top: 3em;
}




/*コンタクトボタン*/
.form_button {
    text-decoration: none;
    padding: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #4da3b9!important;
    border: none;
    border: 1px solid #ddd;
    width: 140px;
    margin: 40px 0 0 auto ;
    display: block;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.3s ease 0s;
    opacity: 1;
    cursor: pointer;
    border-radius: 2px !important;
}
input.wpcf7-form-control.wpcf7-previous.form_button.form_button--prev {
    background-color: gray !important;
    margin: 0 0 0 auto;
}
@media (max-width: 599px) {

  .post_content .form-table th {
    width:87px;
    min-width: 87px;
  }

}
